> ## Documentation Index
> Fetch the complete documentation index at: https://docs.didx.co.za/llms.txt
> Use this file to discover all available pages before exploring further.

# Discard an accepted credential (v2)



## OpenAPI

````yaml products/didx-me/api-reference/v1/me-wallet.json delete /v2/credentials/{id}
openapi: 3.0.0
info:
  version: 1.0.0
  title: Me Wallet API
  description: >2-

          
    OpenAPI documentation for Me Wallet API

          
    Following JSON:API spec https://jsonapi.org/format/ approach to response
    payload format.


    **v1 endpoints are deprecated.** See the [Migration Guide (v1 to
    v2)](migration-guide) for details.

          
     - [JSON - OpenAPI Specification](/me-wallet/api/openapi.json)
servers:
  - url: https://test.didxtech.com/me-wallet/api
security:
  - bearerAuth: []
tags:
  - name: users
    description: User info
  - name: tenants
    description: Tenant management
  - name: credentials
    description: User credential management
  - name: presentations
    description: Presentation management
  - name: org-credentials
    description: Organization endpoints — credential issuance
  - name: org-presentations
    description: Organization endpoints — presentation requests
paths:
  /v2/credentials/{id}:
    delete:
      tags:
        - credentials
      summary: Discard an accepted credential.
      parameters:
        - schema:
            type: string
          required: true
          name: id
          in: path
      responses:
        '204':
          description: Credential discarded.
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````